<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'gl', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Revogar o autenticador TOTP';
$string['devicename'] = 'Etiqueta do dispositivo';
$string['devicename_help'] = 'Este é o dispositivo no que ten instalada unha aplicación de autenticador. Pode configurar varios dispositivos para que esta etiqueta axude a rastrexar os que se están a usar. Debería configurar cada dispositivo co seu propio código único para que poidan ser revogados por separado.';
$string['devicenameexample'] = 'P. ex. «iPhone 11 do traballo»';
$string['error:alreadyregistered'] = 'Este segredo TOTP (contrasinal dun só uso baseado no tempo) xa foi rexistrado';
$string['error:codealreadyused'] = 'Este código xa foi usado para autenticarse. Agarde a que se xere un novo código e ténteo de novo.';
$string['error:futurecode'] = 'Este código xa foi usado para autenticarse. Agarde a que se xere un novo código e ténteo de novo.';
$string['error:oldcode'] = 'Este código non é válido. Verifique que a hora no seu dispositivo autenticador é correcta e ténteo de novo.
    A hora actual do sistema é {$a}.';
$string['error:wrongverification'] = 'Código de verificación incorrecto';
$string['factorsetup'] = 'Configurar a aplicación';
$string['info'] = '<p>Use calquera aplicación de autenticador TOTP para obter un código de verificación no seu teléfono aínda que estea sen conexión.</p>
por exemplo. <ul><li><a href="https://authy.com/download/">Twilio Authy</a></li>
<li><a href="https://www.microsoft.com/en-us/account/authenticator#getapp">Microsoft Authenticator</a></li>
<li>Google Authenticator para <a href="https://itunes.apple.com/us/app/google-authenticator/id388497605?mt=8" target="_blank">iOS</a> ou <a href="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2" target="_blank">Android</a></li></ul>
<p>Nota: Asegúrese de que a hora e data do dispositivo foi definida en «Auto» ou «Fornecida pola rede».</p>';
$string['logindesc'] = 'Use the authenticator app in your mobile device to generate a code.';
$string['loginoption'] = 'Use Authenticator application';
$string['loginskip'] = 'Non teño o meu dispositivo';
$string['loginsubmit'] = 'Continuar';
$string['logintitle'] = 'Verify it\'s you by mobile app';
$string['pluginname'] = 'Aplicación de autenticador';
$string['privacy:metadata'] = 'O complemento de Factor TOTP non almacena ningún dato persoal';
$string['settings:totplink'] = 'Amosar a ligazón de configuración da aplicación móbil';
$string['settings:totplink_help'] = 'Se está activado o usuario verá unha opción de configuración 3 cunha ligazón directa otpauth://';
$string['settings:window'] = 'Xanela de verificación TOTP';
$string['settings:window_help'] = 'Canto tempo é válido cada código. Pode definir isto a un valor maior como solución se os reloxos dos dispositivos dos seus usuarios adoitan estar lixeiramente trabucados.
    Arredondando á baixa aos 30 segundos máis próximos, que é o tempo entre os novos códigos xerados.';
$string['setupfactor'] = 'Configuración do autenticador TOTP';
$string['setupfactor:account'] = 'Conta:';
$string['setupfactor:enter'] = 'Introduza manualmente os detalles:';
$string['setupfactor:key'] = 'Chave segreda:';
$string['setupfactor:link'] = '<b> Ou </b> abrir a aplicación móbil:';
$string['setupfactor:link_help'] = 'Se está nun dispositivo móbil e xa ten instalada unha aplicación de autenticador esta ligazón pode funcionar. Teña en conta que o uso de TOTP no mesmo dispositivo no que se inicia sesión pode debilitar os beneficios da MFA.';
$string['setupfactor:linklabel'] = 'Abrir a aplicación xa instalada neste dispositivo';
$string['setupfactor:mode'] = 'Modo:';
$string['setupfactor:mode:timebased'] = 'Baseada no tempo';
$string['setupfactor:scan'] = 'Escanear o código QR:';
$string['setupfactor:scanfail'] = 'Non se pode escanear?';
$string['setupfactor:scanwithapp'] = 'Escanee o código QR coa súa aplicación de autenticador que teña escollido.';
$string['summarycondition'] = 'usando unha aplicación TOTP';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Introduza o seu código de verificación de 6 díxitos';
$string['verificationcode_help'] = 'Abra a súa aplicación de autenticador como Google Authenticator e busque o código de 6 díxitos que coincida con este sitio e o nome de usuario';
