<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'gl', version '4.3'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Engadir unha pista de lendas';
$string['addchapterstrack'] = 'Engadir unha pista do capítulo';
$string['adddescriptionstrack'] = 'Engadir unha pista de descrición';
$string['addmetadatatrack'] = 'Engadir unha pista de metadatos';
$string['addsource'] = 'Engadir unha fonte alternativa';
$string['addsource_help'] = 'Recoméndase fornecer unha fonte de medios alternativos, xa que os navegadores de escritorio e móbiles admiten diferentes formatos de ficheiro.';
$string['addsubtitlestrack'] = 'Engadir unha pista de subtítulos';
$string['advancedsettings'] = 'Configuración avanzada';
$string['alignment'] = 'Aliñamento';
$string['alignment_bottom'] = 'Abaixo';
$string['alignment_left'] = 'Esquerda';
$string['alignment_middle'] = 'Centrado';
$string['alignment_right'] = 'Dereita';
$string['alignment_top'] = 'Arriba';
$string['audio'] = 'Son';
$string['audiosourcelabel'] = 'URL da fonte de audio';
$string['autoplay'] = 'Reproducir automaticamente';
$string['browserepositories'] = 'Examinar os repositorios…';
$string['captions'] = 'Lendas';
$string['captions_help'] = 'Pódense utilizar lendas para describir todo o que sucede na pista, incluídos os sons non verbais, como o ton de chamada do teléfono.';
$string['captionssourcelabel'] = 'URL da pista de lendas';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Poden fornecerse títulos de capítulos para usar na navegación do recurso multimedia.';
$string['chapterssourcelabel'] = 'URL da pista de capítulo';
$string['constrain'] = 'Tamaño automático';
$string['controls'] = 'Amosar controis';
$string['createmedia'] = 'Inserir un recurso multimedia';
$string['default'] = 'Predeterminado';
$string['deleteselected'] = 'Eliminar os ficheiros seleccionados';
$string['descriptions'] = 'Descricións';
$string['descriptions_help'] = 'Poden empregarse descricións de son para fornecer unha narración que explique detalles visuais non aparentes só co son.';
$string['descriptionssourcelabel'] = 'URL da pista de descricións';
$string['displayoptions'] = 'Opcións de presentación:';
$string['enteralt'] = 'Describe esta imaxe para quen non poida vela';
$string['entername'] = 'Nome';
$string['entersource'] = 'URL da fonte';
$string['entertitle'] = 'Título';
$string['enterurl'] = 'URL';
$string['filemanager'] = 'Xestor de ficheiros';
$string['hasmissingfiles'] = 'Advertencia! Semella que faltan os seguintes ficheiros referenciados na área de texto:';
$string['height'] = 'Alto';
$string['helplinktext'] = 'Axudante de multimedia';
$string['imagebuttontitle'] = 'Imaxe';
$string['imageproperties'] = 'Propiedades de imaxe';
$string['imageurlrequired'] = 'Unha imaxe debe ter un URL.';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas dispoñíbeis';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Ligazón';
$string['loop'] = 'Repetitivo';
$string['managefiles'] = 'Xestionar ficheiros';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediamanagerbuttontitle'] = 'Xestor multimedia';
$string['mediamanagerproperties'] = 'Xestor multimedia';
$string['metadata'] = 'Metadatos';
$string['metadata_help'] = 'Pistas de metadatos, para o seu uso nun script, pódense usar só se o reprodutor admite metadatos.';
$string['metadatasourcelabel'] = 'URL da pista de metadatos';
$string['missingfiles'] = 'Ficheiros perdidos';
$string['mute'] = 'Silenciado';
$string['pluginname'] = 'Inserir multimedia «diminuto»';
$string['presentation'] = 'Esta imaxe só é decorativa';
$string['presentationoraltrequired'] = 'Unha imaxe debe ter unha descrición, a non ser que se marque como só decorativa.';
$string['privacy:metadata'] = 'O complemento de Multimedia para TinyMCE non almacena ningún dato persoal.';
$string['remove'] = 'Retirar';
$string['saveimage'] = 'Gardar a imaxe';
$string['size'] = 'Tamaño';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Subtítulos';
$string['subtitles_help'] = 'Os subtítulos poden usarse para fornecer unha transcrición ou tradución do diálogo.';
$string['subtitlessourcelabel'] = 'URL da pista do subtítulo';
$string['tracks'] = 'Subtítulos e lendas';
$string['tracks_help'] = 'Pódense engadir subtítulos, lendas, capítulos e descricións a través dun ficheiro de formato WebVTT (Web Video Text Tracks). As etiquetas de pista amosaranse no menú despregábel de selección. Para cada tipo de pista, calquera pista estabelecida como predeterminada será preseleccionada no inicio do vídeo.';
$string['unusedfilesdesc'] = 'Na área de texto non se empregan os seguintes ficheiros incrustados:';
$string['unusedfilesheader'] = 'Ficheiros non utilizados';
$string['unusedfilesremovalnotice'] = 'Os ficheiros non utilizados eliminaranse automaticamente ao gardar os cambios.';
$string['updatemedia'] = 'Actualizar a multimedia';
$string['video'] = 'Vídeo';
$string['videoheight'] = 'Altura do vídeo';
$string['videosourcelabel'] = 'URL da fonte de vídeo';
$string['videowidth'] = 'Largura do vídeo';
$string['width'] = 'Ancho';
