<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'gl', version '4.3'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Tipo de gravación';
$string['allowedtypes_desc'] = 'Que tipos de gravación se poden facer no editor TinyMCE? Ademais deste axuste, hai dúas posibilidades que controlan o acceso ás opcións de gravación.';
$string['attachrecording'] = 'Anexar a gravación';
$string['audioandvideo'] = 'Son e vídeo';
$string['audiobitrate'] = 'Taxa de bits do son';
$string['audiobitrate_desc'] = 'Calidade da gravación de son (maior número significa maior calidade).';
$string['audiobuttontitle'] = 'Gravar son';
$string['audiotimelimit'] = 'Limite de tempo de son';
$string['audiotimelimit_desc'] = 'Duración máxima de gravación para fragmentos de son.';
$string['audiotitle'] = 'Gravar son';
$string['confirm_yes'] = 'Si';
$string['discard_desc'] = 'Hai unha gravación en curso. Quere deter a gravación?';
$string['discard_title'] = 'Confirmación de peche';
$string['gumabort'] = 'Ocorreu algo que impediu o uso da cámara web/micrófono.';
$string['gumabort_title'] = 'Algo aconteceu';
$string['gumnotallowed'] = 'Debe permitir o acceso do navegador á cámara web/micrófono.';
$string['gumnotallowed_title'] = 'Permisos incorrectos';
$string['gumnotfound'] = 'Non se detectou ningún dispositivo de entrada.';
$string['gumnotfound_title'] = 'Non se atopa p dispositivo';
$string['gumnotreadable'] = 'Algo está impedindo que o navegador acceda á cámara web/micrófono.';
$string['gumnotreadable_title'] = 'Hai un erro de hardware';
$string['gumnotsupported'] = 'O seu navegador non admite a gravación a través dunha conexión insegura.';
$string['gumnotsupported_title'] = 'Non compatíbel con conexións inseguras';
$string['gumoverconstrained'] = 'A cámara web/micrófono actual non pode producir un fluxo coas restricións precisas.';
$string['gumoverconstrained_title'] = 'Problema coas restricións';
$string['gumsecurity'] = 'O seu navegador non admite a gravación a través dunha conexión insegura.';
$string['gumsecurity_title'] = 'Non compatíbel con conexións inseguras';
$string['gumtype'] = 'Tentou obter un fluxo dende a cámara web/micrófono, mais non se especificaron restricións..';
$string['gumtype_title'] = 'Non se especificaron restricións.';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'É posíbel que o seu navegador non permita que este complemento funcione a non ser que se use a través de HTTPS ou dende a máqiona local (localhost).';
$string['insecurealert_title'] = 'Conexión insegura!';
$string['maxfilesizehit'] = 'Acadou o límite de tamaño máximo para envíos de ficheiros.';
$string['maxfilesizehit_title'] = 'Gravación detida';
$string['norecordingfound'] = 'Algo foi mal. Non se gravou nada..';
$string['norecordingfound_title'] = 'Non se atoparon gravacións';
$string['nowebrtc'] = 'O seu navegador ofrece compatibilidade limitada ou nula para as tecnoloxías WebRTC e non se pode usar con este complemento. Cambie ou actualice o seu navegador.';
$string['nowebrtc_title'] = 'WebRTC non compatíbel';
$string['onlyaudio'] = 'Só son';
$string['onlyvideo'] = 'Só vídeo';
$string['pluginname'] = 'RecordRTC «diminuto»';
$string['privacy:metadata'] = 'O complemento RecordRTC non almacena ningún dato persoal.';
$string['recordagain'] = 'Volver gravar';
$string['recordagain_desc'] = 'Xa gravou algún contido. Ao gravar de novo, eliminarase ese contido. Confirma que quere restablecer a gravación?';
$string['recordagain_title'] = 'Confirmación para volver gravar';
$string['recordingfailed'] = 'Produciuse un fallou na gravación, ténteo de novo';
$string['recordinguploaded'] = 'Gravación enviada';
$string['recordrtc:recordaudio'] = 'Gravar son no editor de texto';
$string['recordrtc:recordvideo'] = 'Gravar vídeo no editor de texto';
$string['startrecording'] = 'Iniciar a gravación';
$string['stoprecording'] = 'Deter a gravación';
$string['timelimitwarning'] = 'Debe escribir un número maior que 0.';
$string['uploadaborted'] = 'Envío interrompido';
$string['uploadfailed'] = 'Produciuse un fallo no envío co erro: {$a->error}';
$string['uploadfailed404'] = 'Produciuse un fallo no envío; o ficheiro e grande de máis';
$string['uploading'] = 'Enviando {$a->progress}%';
$string['uploadprogress'] = 'completado';
$string['videobitrate'] = 'Taxa de bits do vídeo';
$string['videobitrate_desc'] = 'Calidade da gravación de vídeo (maior número significa maior calidade).';
$string['videobuttontitle'] = 'Gravar vídeo';
$string['videotimelimit'] = 'Limite de tempo de vídeo';
$string['videotimelimit_desc'] = 'Duración máxima de gravación para fragmentos de vídeo.';
$string['videotitle'] = 'Gravar vídeo';
